» Ubuntu » パッケージ

Error

two or more packages specified (ckermit natty)